#latestArticle img{
	border-radius: 8px;
}

article{
	border-bottom: 0;
	padding: 0;
}

.articleV2 .thumbnail{
	margin-bottom: 15px;
}

.articleV2{
	display: table;
	width: 100%;
	text-align: center;
}

.articleV2 div{
	width: 400px;
	display: inline-block;
	margin: 0 auto;
	text-align: left;
}

.articleV2 img{
	width: 400px;
	height: auto;
	box-shadow: 0 1px 2px #e2e2e2;
	border-radius: 8px;
}

.articleV2 h2{
    font-family: 'Noto Serif', sans-serif;
    color: #333;
    font-size: 21px;	
}

.articleV2 .sep{
	width: 400px;
	display: inline-block;	
	margin: 20px auto;
}

@media only screen and (max-width: 710px) {
	
	#app h1{
		width: 100% !important;
	}
	
	.articleV2 img{
		width: 100%;
	}
	
	.articleV2 .sep{
		width: 100%;
	}
	
	.articleV2 div{
		width: 80%;
		box-sizing: border-box;
		text-align: center;
	}
	
	.articleV2 h2{
		text-align: left;
		font-size: 18px;
		line-height: normal;
	}
	
	#latestArticle h1{
		font-size: 22px;
		line-height: normal;
	}
	
}